Bug 185185 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5050 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5050
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-03-11 06:15 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-26 02:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec sheet attached (71.00 KB, application/msword)
2006-03-14 01:21 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 8 S. Lele 2006-04-26 02:52:21 EDT
Product specifications are as follows:
Processors: AMD Athlon 64 4000+, Speed:2.4 Ghz, Cache:1024 KB
Memory: 1024MB i.e. 2*512 MB DDR RAM     
Drive controller: Integrated in Nvidia nforce3 chipset
Hard drive: Serial ATA Seagate ST380817AS 80GB HDD
Network interface card: Marvell 88E8001 Speed: 10/100/1000 Mbps
Video: Addon :- Gigabyte GVR7032 with ATI Radeon 7000 chipset
Floppy Drive: Mitsumi D35M3D 1.44MB 3.5” Floppy Drive
Audio: Realtek ALC850 AC’97 based on Nvidia nforce3 250Gb  chipset family
USB Ports: 4
CDROM Drive: Samsung SH-C522C
Mother Board Model: GAK8NSC-939
Chipset: Nvidia nforce3 250Gb  

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.